Subject: Re: bug#53606: 29.0.50; Very slow Customize buffer for bibtex-biblatex-entry-alist

From: Eli Zaretskii <[email-masked]>
Date: Sat, 22 Feb 2025 11:20:33 +0200

> Date: Fri, 7 Feb 2025 07:45:17 -0300
> Cc: Roland Winkler <[email-masked]>, Eli Zaretskii <[email-masked]>,
>  Lars Ingebrigtsen <[email-masked]>, Ihor Radchenko <[email-masked]>
> From: Mauro Aranda <[email-masked]>
> 
> I'm posting my patch for this bug again. It stills shows a 3-3.5
> improvement over the current code in wid-edit.el, and together with the
> changes Roland made, it brings the time needed to create the buffer from
> 20+ seconds to about 4 seconds in my machine.
> 
> Profiler data has not changed much from the ones I posted back then.

There were no further comments, so I've now installed this on the
master branch, thanks.

Can we now close this bug, or is there anything left to do here?